uuid: 63e5f9d0-c7dd-40ab-9dd4-cea9f84e62ad
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: hIBTnDGgDKnCiP6HUZm1m7600DHUEpC6FN3LQ4sUgZ4
id: remote_video
label: 'Video remoto'
description: 'Un video almacenado remotamente en Youtube o Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_oembed_video
  thumbnails_directory: 'public://oembed_thumbnails/[date:custom:Y-m]'
  providers:
    - YouTube
    - Vimeo
field_map:
  title: name
